@CHARSET "UTF-8";


@media screen and (max-width: 1188px) {
   .rec-con04 {
    flex-flow: column-reverse;
} 
    .rec-con04-01, .rec-con05-02 {
        width: 90%;
        margin: 0 auto;
        padding-bottom: 30px;
    }
    .rec-con04-01 p, .rec-con05-02 p {
        text-align:left;
        font-size:15px;
    }
    .rec-con04-02{
        text-align:center;
    }
    #recp0402,#recp0502{
        font-size: 15px;
}   
    
}


/*スマホ用*/
@media screen and (max-width: 750px) {

/*---全体-------------------------*/

    html{
        scroll-padding-top: 140px;
    }
    .pc,#pc{
        display:none;
    }
    .sp,#sp{
        display:block;
    }
    body{
        top:0;
    }
    .rec-img01{
    width: 100%;
    height: auto;
    text-align: center;
    }
    #recp0101{
        line-height: 3;
    }
    #flower{
        display:none;
    }    
    .rec-con01,.rec-con03{
        width:90%;
}
    
    .map-area-1{
        display:block;
}

    .map-1{
        width:100%;
        margin-bottom:30px;
}

    
    
}


    
    
/*---ヘッダー-------------------------*/   
    
    header{
    }
    
    #monkeylogo-s{
        display: block;
        margin: 7px 0 7px 25px;
        padding: 0;
    }
    
    #nav-open{
        margin-top: 9px;
    }
    
    #nav-content{
        background-color: #BFEFFF;
    }
    
    #nav-content a{
        font-size: 16px;
    }
    
    #nav-content li a{
        color: #4e74b0;
    }
    
    #nav-drawer{
        width: 60px;
    }
    
    
    
/*---メイン-------------------------*/
    
 .flower-bar{
    width:100%;
    text-align: center;
    margin-top:20px;
}
.flower-bar img{
    width:10%;
}
    .recruit-top-box02{
        width: 90%;
        margin: 0 auto;
    }   
    .rec-container01{
        width:100%;
    }
    .rec-con01 p {
        font-size:15px;
        text-align:left;
    }
  
.rec-con03 {
    margin-top: 0px;
    }
    .rec-con03 p{
        font-size:15px;
        text-align:left;
    }
#reconp0301{
     font-size: 20px;
    line-height: 2;
    }

.rec-table td,tr{
    font-size:15px;
} 
.cont08-01 {
    width: 90%;
}  
    
    iframe{
        max-height: 300px;
    } 


/*---フッター-------------------------*/
    .footer-box01{
        height: 17px;
    }
    
    .footer-box02{
        padding-bottom: 20px;
    }
    
    .footer-box02-01{
        width: 95%;
        margin: 35px auto 0;
    }
    
    .footer-box02-01-1{
        width: 85%;
        margin: auto;
    }
     
    .footer-box02-01 img{
        width: 100%;
    }
    
    .footer-box02-01 p{
        margin: 5px auto;
        font-size: 13px;
        line-height: 1.5em;
        width: 97%;
        padding: 0;
    }
    
    .f-spn01{
        padding: 0 5px;
    }

    .f-spn02-2{
        padding-right: 40px;
    }

    .f-spn02-3{
        padding-right: 32px;
    }

    .f-spn02-4{
        padding-right: 20px;
    }

    .f-spn04{
        padding-left: 95px;
    }

    .f-spn06{
        padding-left: 128px;
    }
    
    .f-spn07{
        margin: auto;
        text-align: center;
        font-size: 14px;
        padding: 10px 0;
        line-height: 1em;
    }
    
    .f-spn05-s{
        display: block;
        padding-left: 95px;

    }
    
    .footer-box02-01-2{
        width: 90%;
        margin: 20px auto 0;
    }

    .footer-box02-02{
        width: 60%;
        margin: 40px auto 0;
    }
    
    .f-center{
        
    }
    

    
/*---表示/非表示-------------------------*/
    
    .little-sp,
    #setsumei-sp{
        display: block;
    }
    
    /*PC用を非表示にする。*/
    .little-pc,
	.back-blue,
    .logobox02,
    .lit-box02,
    .lit-box09-03,
    .cor-box02,
    .use-box01-01,
    .cont08-02,
    .f-spn05,
    #monkeylogo,
    #setsumei{
		display:none;
    }
    
    #little-header-contents{
        border-top: none;
    }
    
}

/* IE用css */
@media all and (-ms-high-contrast: none){
    .b-yellow-sp,
    .ltl-sp-guide th{
        padding-bottom: 15px 0 10px;
    }
    .right-text-sp,
    .ltl-sp-guide td{
        line-height: 1.5;
    }
}
    